
/**
 * These are the default styles that will go on the background.
 */
body { background-color: #ffffff }

/**
 * These are used by the core page generation routines.
 */
.titleTable { color: #804040; background-color: #804040 }
.titleCell { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: white; background-color: #804040 }
.titleSmall { font-size: 12px }
.menuBarTable { background-color: #804040 }
.menuBarMenuItem { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: white; background-color }
.menuItem { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: white; text-decoration: none }
.pageContentCell { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: black }
.errorSmall { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: red }
.smallBlueCell {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000060 }
.userLink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000060; font-weight: 700; text-decoration: none }


/**
 * These are used on the showentries.php page.
 */
.entryTable { background-color: #ffffe7 }
.entryTitleLink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000060; font-weight: 700; text-decoration: none }
.entryDate { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000060; }
.entryBody { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000060; }
.entryCommentCount { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000060; }
.entryWriteCommentLink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 700; color: #000060; text-decoration: none }

/**
 * These are used in the showcomments.php page.
 */
.commentTable { background-color: #fffff7 }
.commentTitle { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000060; }
.commentDate { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000060; }
.commentAuthorLink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000060; font-weight: 700; text-decoration: none }
.commentBody { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000060; }
.writeCommentLink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 700; color: #000060 }



/**
 * This is where we will override some of the basic styles that
 * we are given by the browser.
 */
h1 {font-family: Arial, Helvetica, sans-serif; color: #black }
h2 {font-family: Arial, Helvetica, sans-serif; color: #000088; font-size: 16px }

.contentfont {font-family: Verdana, Arial, Helvetica, sans-serif; color: 307090 font-size:9px}
